subtitles(1)

NAME
subtitles - display subtitles within xawtv.

SYNOPSIS
subtitles [ -help | -tty ] <page>

DESCRIPTION
subtitles fetches the given teletext page with the alevt-cap utility and displays it using xawtv-remote in an endless loop. It's most useful for pages which carry subtitles for the current TV program. It's page 150 in Germany.

OPTIONS

-help
    print a short help text.

-tty
    dump a copy of the videotext page to the tty.

SEE ALSO
xawtv(1), xawtv-remote(1), alevt-cap(1)